<?xml version="1.0"?>
<RDF:RDF xmlns:RDF="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:chrome="http://www.mozilla.org/rdf/chrome#">

  <RDF:Seq about="urn:mozilla:locale:root">
    <RDF:li resource="urn:mozilla:locale:de-AT"/>
  </RDF:Seq>

  <RDF:Description about="urn:mozilla:locale:de-AT"
       chrome:displayName="German (Austria)"
       chrome:author="Robert Kaiser"
       chrome:name="de-AT"
       chrome:previewURL="">

    <chrome:packages>
      <RDF:Seq about="urn:mozilla:locale:de-AT:packages">
        <RDF:li resource="urn:mozilla:locale:de-AT:chatzilla"/>
        <RDF:li resource="urn:mozilla:locale:de-AT:communicator"/>
        <RDF:li resource="urn:mozilla:locale:de-AT:editor"/>
        <RDF:li resource="urn:mozilla:locale:de-AT:global"/>
        <RDF:li resource="urn:mozilla:locale:de-AT:messenger"/>
        <RDF:li resource="urn:mozilla:locale:de-AT:navigator"/>
        <RDF:li resource="urn:mozilla:locale:de-AT:necko"/>
      </RDF:Seq>
    </chrome:packages>
  </RDF:Description>
</RDF:RDF>
